* {
  padding: 0;
  margin: 0;
}

.headerPage {
  padding: 20px;
  background-color: skyblue;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  font-size: 20px;
}

main {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.dev/svgjs' width='1440' height='560' preserveAspectRatio='none' viewBox='0 0 1440 560'%3e%3cg mask='url(%26quot%3b%23SvgjsMask1000%26quot%3b)' fill='none'%3e%3crect width='1440' height='560' x='0' y='0' fill='%230e2a47'%3e%3c/rect%3e%3cpath d='M-111.91 341.66L-111.91 341.66' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M-111.91 341.66L60.37 378.86' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M-111.91 341.66L-89.84 521.35' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M-111.91 341.66L93.59 556.22' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M-89.84 521.35L-89.84 521.35' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M-89.84 521.35L-45.14 694.99' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M-45.14 694.99L-45.14 694.99' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M-45.14 694.99L110.97 684.21' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M60.37 378.86L60.37 378.86' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M60.37 378.86L93.59 556.22' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M60.37 378.86L247.43 357.6' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M60.37 378.86L-89.84 521.35' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M60.37 378.86L241.83 525.63' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M60.37 378.86L338.16 355.8' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M93.59 556.22L93.59 556.22' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M93.59 556.22L110.97 684.21' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M93.59 556.22L241.83 525.63' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M110.97 684.21L110.97 684.21' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M110.97 684.21L202.24 699.14' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M247.43 357.6L247.43 357.6' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M247.43 357.6L338.16 355.8' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M247.43 357.6L241.83 525.63' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M247.43 357.6L353.13 514.72' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M247.43 357.6L93.59 556.22' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M247.43 357.6L516.62 359.43' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M241.83 525.63L241.83 525.63' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M241.83 525.63L353.13 514.72' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M241.83 525.63L349.74 653.4' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M202.24 699.14L202.24 699.14' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M202.24 699.14L349.74 653.4' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M202.24 699.14L241.83 525.63' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M202.24 699.14L93.59 556.22' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M202.24 699.14L353.13 514.72' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M338.16 355.8L338.16 355.8' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M338.16 355.8L353.13 514.72' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M338.16 355.8L516.62 359.43' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M338.16 355.8L241.83 525.63' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M353.13 514.72L353.13 514.72' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M353.13 514.72L349.74 653.4' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M353.13 514.72L541.29 512.04' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M349.74 653.4L349.74 653.4' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M516.62 359.43L516.62 359.43' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M516.62 359.43L541.29 512.04' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M516.62 359.43L353.13 514.72' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M516.62 359.43L647.87 558.11' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M516.62 359.43L241.83 525.63' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M541.29 512.04L541.29 512.04' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M541.29 512.04L647.87 558.11' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M541.29 512.04L529.27 710.61' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M541.29 512.04L349.74 653.4' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M541.29 512.04L338.16 355.8' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M529.27 710.61L529.27 710.61' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M529.27 710.61L349.74 653.4' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M529.27 710.61L647.87 558.11' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M647.87 558.11L647.87 558.11' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M647.87 558.11L837.36 547.16' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M813.73 192.59L813.73 192.59' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M813.73 192.59L978.56 202.78' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M813.73 192.59L941.35 361.76' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M813.73 192.59L977.82 51.01' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M813.73 192.59L858.94 405.57' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M813.73 192.59L1104.77 260.87' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M858.94 405.57L858.94 405.57' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M858.94 405.57L941.35 361.76' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M858.94 405.57L837.36 547.16' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M858.94 405.57L949.07 529.57' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M837.36 547.16L837.36 547.16' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M837.36 547.16L840.09 653.44' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M837.36 547.16L949.07 529.57' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M837.36 547.16L954.19 704.8' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M840.09 653.44L840.09 653.44' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M840.09 653.44L954.19 704.8' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M840.09 653.44L949.07 529.57' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M840.09 653.44L647.87 558.11' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M840.09 653.44L858.94 405.57' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M953.4 -111.36L953.4 -111.36' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M953.4 -111.36L977.82 51.01' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M953.4 -111.36L1157.16 -108.91' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M953.4 -111.36L1108.02 45.97' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M953.4 -111.36L978.56 202.78' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M953.4 -111.36L1282.46 -86.72' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M977.82 51.01L977.82 51.01' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M977.82 51.01L1108.02 45.97' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M978.56 202.78L978.56 202.78' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M978.56 202.78L1104.77 260.87' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M978.56 202.78L977.82 51.01' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M941.35 361.76L941.35 361.76' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M941.35 361.76L978.56 202.78' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M941.35 361.76L949.07 529.57' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M941.35 361.76L1109.44 341.32' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M941.35 361.76L1104.77 260.87' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M949.07 529.57L949.07 529.57' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M954.19 704.8L954.19 704.8' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M954.19 704.8L949.07 529.57' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M954.19 704.8L1136.26 646.86' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1157.16 -108.91L1157.16 -108.91' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1157.16 -108.91L1282.46 -86.72' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1157.16 -108.91L1108.02 45.97' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1157.16 -108.91L1237.61 107.24' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1157.16 -108.91L977.82 51.01' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1157.16 -108.91L1395.26 -65.35' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1108.02 45.97L1108.02 45.97' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1108.02 45.97L1237.61 107.24' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1104.77 260.87L1104.77 260.87' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1104.77 260.87L1109.44 341.32' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1104.77 260.87L1260.81 226.31' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1104.77 260.87L1237.61 107.24' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1109.44 341.32L1109.44 341.32' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1133.48 525.44L1133.48 525.44' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1133.48 525.44L1136.26 646.86' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1136.26 646.86L1136.26 646.86' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1136.26 646.86L1260.57 659.47' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1282.46 -86.72L1282.46 -86.72' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1282.46 -86.72L1395.26 -65.35' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1237.61 107.24L1237.61 107.24' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1237.61 107.24L1260.81 226.31' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1260.81 226.31L1260.81 226.31' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1260.81 226.31L1269.88 405.69' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1260.81 226.31L1400.76 111.11' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1269.88 405.69L1269.88 405.69' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1269.88 405.69L1109.44 341.32' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1260.57 659.47L1260.57 659.47' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1260.57 659.47L1426.47 691.05' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1260.57 659.47L1133.48 525.44' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1395.26 -65.35L1395.26 -65.35' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1395.26 -65.35L1400.76 111.11' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1400.76 111.11L1400.76 111.11' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1400.76 111.11L1440.48 196.9' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1400.76 111.11L1237.61 107.24' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1400.76 111.11L1561.73 52.65' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1440.48 196.9L1440.48 196.9' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1440.48 196.9L1611.15 245.05' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1440.48 196.9L1260.81 226.31' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1440.48 196.9L1561.73 52.65' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1450.33 404.39L1450.33 404.39' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1450.33 404.39L1438.5 525.58' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1450.33 404.39L1269.88 405.69' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1450.33 404.39L1440.48 196.9' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1450.33 404.39L1611.15 245.05' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1450.33 404.39L1260.81 226.31' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1450.33 404.39L1426.47 691.05' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1438.5 525.58L1438.5 525.58' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1438.5 525.58L1426.47 691.05' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1438.5 525.58L1269.88 405.69' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1438.5 525.58L1260.57 659.47' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1426.47 691.05L1426.47 691.05' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1426.47 691.05L1569.5 708.5' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1426.47 691.05L1136.26 646.86' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1426.47 691.05L1269.88 405.69' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1576.72 -101.38L1576.72 -101.38' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1576.72 -101.38L1561.73 52.65' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1576.72 -101.38L1395.26 -65.35' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1576.72 -101.38L1400.76 111.11' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1576.72 -101.38L1282.46 -86.72' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1576.72 -101.38L1440.48 196.9' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1576.72 -101.38L1611.15 245.05' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1561.73 52.65L1561.73 52.65' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1611.15 245.05L1611.15 245.05' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1611.15 245.05L1561.73 52.65' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1611.15 245.05L1400.76 111.11' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1611.15 245.05L1438.5 525.58' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1569.5 708.5L1569.5 708.5' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1569.5 708.5L1438.5 525.58' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1569.5 708.5L1260.57 659.47' stroke='%23132e65' stroke-width='1.5'%3e%3c/path%3e%3ccircle r='5' cx='-111.91' cy='341.66' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='-89.84' cy='521.35' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='-45.14' cy='694.99' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='60.37' cy='378.86' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='93.59' cy='556.22' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='110.97' cy='684.21' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='247.43' cy='357.6' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='241.83' cy='525.63' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='202.24' cy='699.14' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='338.16' cy='355.8' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='353.13' cy='514.72' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='349.74' cy='653.4' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='516.62' cy='359.43' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='541.29' cy='512.04' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='529.27' cy='710.61' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='647.87' cy='558.11' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='813.73' cy='192.59' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='858.94' cy='405.57' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='837.36' cy='547.16' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='840.09' cy='653.44' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='953.4' cy='-111.36' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='977.82' cy='51.01' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='978.56' cy='202.78' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='941.35' cy='361.76' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='949.07' cy='529.57' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='954.19' cy='704.8' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='1157.16' cy='-108.91' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='1108.02' cy='45.97' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='1104.77' cy='260.87' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='1109.44' cy='341.32' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='1133.48' cy='525.44' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='1136.26' cy='646.86' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='1282.46' cy='-86.72' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='1237.61' cy='107.24' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='1260.81' cy='226.31' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='1269.88' cy='405.69' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='1260.57' cy='659.47' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='1395.26' cy='-65.35' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='1400.76' cy='111.11' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='1440.48' cy='196.9' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='1450.33' cy='404.39' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='1438.5' cy='525.58' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='1426.47' cy='691.05' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='1576.72' cy='-101.38' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='1561.73' cy='52.65' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='1611.15' cy='245.05' fill='%23132e65'%3e%3c/circle%3e%3ccircle r='5' cx='1569.5' cy='708.5' fill='%23132e65'%3e%3c/circle%3e%3cpath d='M396.41 536.96L396.41 536.96' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M396.41 536.96L520.17 490.58' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M396.41 536.96L251.49 561.92' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M520.17 490.58L520.17 490.58' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M520.17 490.58L645.7 551.99' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M520.17 490.58L652.1 655.21' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M520.17 490.58L403.85 684.54' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M520.17 490.58L251.49 561.92' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M851.3 409.11L851.3 409.11' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M851.3 409.11L822.3 501.99' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M851.3 409.11L978.52 375.21' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M851.3 409.11L989.51 505.63' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M851.3 409.11L1094.86 380.65' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M851.3 409.11L645.7 551.99' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1156.43 233.21L1156.43 233.21' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1156.43 233.21L1284.16 259.38' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1114.31 539.57L1114.31 539.57' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1114.31 539.57L1115.68 661.55' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1114.31 539.57L1238.42 561.94' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1114.31 539.57L989.51 505.63' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1401.44 -40.29L1401.44 -40.29' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1401.44 -40.29L1394.74 78.43' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1401.44 -40.29L1262.04 -55.72' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1401.44 -40.29L1539.78 -81.06' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1591.63 699.44L1591.63 699.44' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1591.63 699.44L1389.84 648.23' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1591.63 699.44L1455.1 541.15' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M-102.67 535.54L-102.67 535.54' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M-102.67 535.54L-111.73 667.62' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M-102.67 535.54L52 529.96' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M-102.67 535.54L110.55 667.29' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M-102.67 535.54L251.49 561.92' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M-102.67 535.54L244.38 694' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M-111.73 667.62L-111.73 667.62' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M-111.73 667.62L52 529.96' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M-111.73 667.62L110.55 667.29' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M52 529.96L52 529.96' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M52 529.96L110.55 667.29' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M52 529.96L251.49 561.92' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M110.55 667.29L110.55 667.29' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M110.55 667.29L244.38 694' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M110.55 667.29L251.49 561.92' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M251.49 561.92L251.49 561.92' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M251.49 561.92L244.38 694' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M244.38 694L244.38 694' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M244.38 694L403.85 684.54' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M244.38 694L396.41 536.96' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M403.85 684.54L403.85 684.54' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M403.85 684.54L396.41 536.96' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M645.7 551.99L645.7 551.99' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M645.7 551.99L652.1 655.21' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M645.7 551.99L822.3 501.99' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M645.7 551.99L819.24 668.07' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M645.7 551.99L396.41 536.96' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M652.1 655.21L652.1 655.21' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M652.1 655.21L819.24 668.07' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M652.1 655.21L822.3 501.99' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M652.1 655.21L403.85 684.54' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M822.3 501.99L822.3 501.99' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M822.3 501.99L819.24 668.07' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M822.3 501.99L989.51 505.63' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M822.3 501.99L978.52 375.21' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M819.24 668.07L819.24 668.07' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M819.24 668.07L1000.49 706.96' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M978.52 375.21L978.52 375.21' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M978.52 375.21L1094.86 380.65' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M978.52 375.21L989.51 505.63' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M989.51 505.63L989.51 505.63' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M989.51 505.63L1094.86 380.65' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1000.49 706.96L1000.49 706.96' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1000.49 706.96L1115.68 661.55' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1000.49 706.96L989.51 505.63' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1000.49 706.96L1114.31 539.57' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1094.86 380.65L1094.86 380.65' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1094.86 380.65L1156.43 233.21' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1094.86 380.65L1114.31 539.57' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1115.68 661.55L1115.68 661.55' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1115.68 661.55L1264.57 645.4' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1115.68 661.55L1238.42 561.94' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1262.04 -55.72L1262.04 -55.72' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1262.04 -55.72L1283.32 54.57' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1262.04 -55.72L1394.74 78.43' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1262.04 -55.72L1539.78 -81.06' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1262.04 -55.72L1156.43 233.21' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1283.32 54.57L1283.32 54.57' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1283.32 54.57L1394.74 78.43' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1283.32 54.57L1401.44 -40.29' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1283.32 54.57L1284.16 259.38' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1283.32 54.57L1393.2 233.55' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1284.16 259.38L1284.16 259.38' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1284.16 259.38L1280.36 361.45' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1284.16 259.38L1393.2 233.55' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1280.36 361.45L1280.36 361.45' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1280.36 361.45L1424.64 363.27' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1280.36 361.45L1393.2 233.55' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1238.42 561.94L1238.42 561.94' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1238.42 561.94L1264.57 645.4' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1238.42 561.94L1389.84 648.23' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1238.42 561.94L1280.36 361.45' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1238.42 561.94L1455.1 541.15' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1264.57 645.4L1264.57 645.4' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1264.57 645.4L1389.84 648.23' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1264.57 645.4L1114.31 539.57' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1394.74 78.43L1394.74 78.43' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1394.74 78.43L1393.2 233.55' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1394.74 78.43L1550.26 98.98' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1393.2 233.55L1393.2 233.55' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1393.2 233.55L1424.64 363.27' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1393.2 233.55L1576.25 202.18' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1424.64 363.27L1424.64 363.27' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1424.64 363.27L1598.78 363.32' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1424.64 363.27L1284.16 259.38' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1424.64 363.27L1455.1 541.15' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1455.1 541.15L1455.1 541.15' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1455.1 541.15L1389.84 648.23' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1389.84 648.23L1389.84 648.23' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1389.84 648.23L1115.68 661.55' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1389.84 648.23L1424.64 363.27' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1539.78 -81.06L1539.78 -81.06' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1550.26 98.98L1550.26 98.98' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1550.26 98.98L1576.25 202.18' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1576.25 202.18L1576.25 202.18' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1576.25 202.18L1598.78 363.32' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3cpath d='M1598.78 363.32L1598.78 363.32' stroke='hsl(228.5%2c 77.2%25%2c 51.5%25)' stroke-width='1.5'%3e%3c/path%3e%3ccircle r='25' cx='396.41' cy='536.96' fill='url(%26quot%3b%23SvgjsRadialGradient1001%26quot%3b)'%3e%3c/circle%3e%3ccircle r='25' cx='520.17' cy='490.58' fill='url(%26quot%3b%23SvgjsRadialGradient1001%26quot%3b)'%3e%3c/circle%3e%3ccircle r='25' cx='851.3' cy='409.11' fill='url(%26quot%3b%23SvgjsRadialGradient1001%26quot%3b)'%3e%3c/circle%3e%3ccircle r='25' cx='1156.43' cy='233.21' fill='url(%26quot%3b%23SvgjsRadialGradient1001%26quot%3b)'%3e%3c/circle%3e%3ccircle r='25' cx='1114.31' cy='539.57' fill='url(%26quot%3b%23SvgjsRadialGradient1001%26quot%3b)'%3e%3c/circle%3e%3ccircle r='25' cx='1401.44' cy='-40.29' fill='url(%26quot%3b%23SvgjsRadialGradient1001%26quot%3b)'%3e%3c/circle%3e%3ccircle r='25' cx='1591.63' cy='699.44' fill='url(%26quot%3b%23SvgjsRadialGradient1001%26quot%3b)'%3e%3c/circle%3e%3ccircle r='5' cx='-102.67' cy='535.54' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='-111.73' cy='667.62' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='52' cy='529.96' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='110.55' cy='667.29' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='251.49' cy='561.92' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='244.38' cy='694' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='403.85' cy='684.54' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='645.7' cy='551.99' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='652.1' cy='655.21' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='822.3' cy='501.99' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='819.24' cy='668.07' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='978.52' cy='375.21' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='989.51' cy='505.63' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='1000.49' cy='706.96' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='1094.86' cy='380.65' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='1115.68' cy='661.55' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='1262.04' cy='-55.72' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='1283.32' cy='54.57' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='1284.16' cy='259.38' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='1280.36' cy='361.45' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='1238.42' cy='561.94' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='1264.57' cy='645.4' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='1394.74' cy='78.43' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='1393.2' cy='233.55' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='1424.64' cy='363.27' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='1455.1' cy='541.15' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='1389.84' cy='648.23' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='1539.78' cy='-81.06' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='1550.26' cy='98.98' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='1576.25' cy='202.18' fill='%238b9ad9'%3e%3c/circle%3e%3ccircle r='5' cx='1598.78' cy='363.32' fill='%238b9ad9'%3e%3c/circle%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask1000'%3e%3crect width='1440' height='560' fill='white'%3e%3c/rect%3e%3c/mask%3e%3cradialGradient id='SvgjsRadialGradient1001'%3e%3cstop stop-color='white' offset='0.1'%3e%3c/stop%3e%3cstop stop-color='%231735b3' offset='0.2'%3e%3c/stop%3e%3cstop stop-color='rgba(23%2c 53%2c 179%2c 0)' offset='1'%3e%3c/stop%3e%3c/radialGradient%3e%3c/defs%3e%3c/svg%3e");
}

section {
  height: 300px;
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  
}

section .divProfil {
  margin: 5px 5px;
  padding: 30px;
  width: 33%;
  color: white;
  background: rgb(2, 0, 36);
  background: linear-gradient(
    90deg,
    rgba(2, 0, 36, 1) 0%,
    rgba(0, 212, 255, 1) 100%
  );
  box-shadow: 42px 12px 2px 1px rgba(5, 5, 109, 0.2);
}

section .divProfil p {
  display: flex;
  justify-content: space-around;
  font-size: x-large;
}

.audit {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 5px;
}

.animate__animated.animate__swing {
  --animate-duration: 5s;
}

:root {
  --animate-duration: 800ms;
  --animate-delay: 0.9s;
}

img {
  width: 40px;
}

.totalUp {
  display: flex;
  flex-direction: row;
  gap: 35px;
}

.totalDown {
  display: flex;
  flex-direction: row;
  gap: 5px;
}


.graph{
    display: flex;
    justify-content: space-between;
    align-items: center;
    
    /* flex-wrap: wrap; */
}


.xp_curve_container {
  height: 100%;
  width: 100%;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}

#svg_xp_curve {
  overflow-x: scroll;
  height: 90%;
  width: 95%;
  border: rgba(255, 255, 255, 0.5) solid 1px;
  border-radius: 20px;
}


.card {
  border-radius: 20px;
  /* box-shadow: inset 0 0 20px #070707; */
  backdrop-filter: blur(10px);
  margin: 10px;
  
}

.xp {
  height: 600px;
  width: 60%;
  color: #fff;
}

.tooltip {
  display: none;
  /* color: #000000; */
  color: green;
  position: absolute;
  left: 50%;
  top: 10%;
  background-color: white;
  padding: 5px;
  border: 1px solid black;
}


.Btn {
  --black: #000000;
  --ch-black: #141414;
  --eer-black: #1b1b1b;
  --night-rider: #2e2e2e;
  --white: #ffffff;
  --af-white: #f3f3f3;
  --ch-white: #e1e1e1;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 45px;
  height: 45px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  transition-duration: .3s;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.199);
  background-color: var(--af-white);
}

/* plus sign */
.sign {
  width: 100%;
  transition-duration: .3s;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sign svg {
  width: 17px;
}

.sign svg path {
  fill: var(--night-rider);
}
/* text */
.text {
  position: absolute;
  right: 0%;
  width: 0%;
  opacity: 0;
  color: var(--night-rider);
  font-size: 1.2em;
  font-weight: 600;
  transition-duration: .3s;
}
/* hover effect on button width */
.Btn:hover {
  width: 125px;
  border-radius: 5px;
  transition-duration: .3s;
}

.Btn:hover .sign {
  width: 30%;
  transition-duration: .3s;
  padding-left: 20px;
}
/* hover effect button's text */
.Btn:hover .text {
  opacity: 1;
  width: 70%;
  transition-duration: .3s;
  padding-right: 10px;
}
/* button click effect*/
.Btn:active {
  transform: translate(2px ,2px);
}


/* medai query */

@media only screen and (max-width:600px ){
 section{

  display: flex;
  flex-direction: column;
  /* flex-wrap: wrap; */
  /* height: auto; */
  height: 50%;
  max-width: 100%; /* Assurez-vous que la largeur maximale de .graph est celle du body */
  box-sizing: border-box; /* Incluez les marges et les bordures dans la largeur */
  margin: 0 auto; /* Centrez .graph horizontalement */

 }  
.container{
  display: flex;
  flex-direction: column;
}

section .divProfil {

  max-width: 100%; /* Assurez-vous que la largeur maximale de .graph est celle du body */
        box-sizing: border-box; /* Incluez les marges et les bordures dans la largeur */
        margin: 0 auto; /* Centrez .graph horizontalement */
  margin: 5px; /* Réduire la marge pour s'adapter à la largeur de l'écran */
  padding: 10px; /* Réduire le rembourrage pour s'adapter à la largeur de l'écran */
  width: calc(100% - 10px); /* Utiliser une largeur dynamique pour s'adapter à la largeur de l'écran */
  flex-wrap: wrap;
}

.pre{
flex-wrap: wrap;
}
.graphLeft{
  overflow-x: scroll;}
}
.tooltip {
  position: absolute;
  background-color: white;
  color: black;
  padding: 5px;
  border: 1px solid black;
  border-radius: 5px;
  z-index: 1000; /* Assurez-vous que le tooltip est au-dessus des autres éléments */
 }
 .legendGreen{
  width: 30px;
  /* height: 10px; */
  border: 1 solid green;
  padding: 20px;
  background-color: green;
 }
 .legendRed{
  width: 30px;
  /* height: 10px; */
  border: 1 solid green;
  padding: 20px;
  background-color: red;
 }
.legend{
  color: #fff;
  width: 45%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-left: 25%;
  margin-top: 10px;
  gap: 25%;
}
@media  only screen  and (max-width: 768px){

  section{
    display: flex;
    flex-wrap: wrap;
    height: 50%;
    
  }

  .divProfil {
    width: 700px;
    margin: 10px; /* Espacement entre les divs */
    max-width: 100%; /* Assurez-vous que la largeur maximale de .graph est celle du body */
        box-sizing: border-box; /* Incluez les marges et les bordures dans la largeur */
        margin: 0 auto; /* Centrez .graph horizontalement */
   }
   
   /* Réorganisation des divs */
   .divProfil.pre {
    order: 1; /* Pré */
    overflow: auto; /* Add a scrollbar if the content overflows */
    text-overflow: ellipsis; /* Use an ellipsis to indicate overflow */
    word-wrap: break-word; /* Break words to prevent overflow */
    white-space: nowrap; /* Prevent text from wrapping to the next line */
    padding: 10px; /* Add padding to center the text */
}
   
   .divProfil.quatre {
    order: 2; /* Quatre */
   }
   
   .divProfil.deux {
    order: 3; /* Deux */
   }
   
   .divProfil.trois {
    order: 4; /* Trois */
   }

   @media only screen and (max-width: 600px) {
    .graph {
        max-width: 100%; /* Assurez-vous que la largeur maximale de .graph est celle du body */
        box-sizing: border-box; /* Incluez les marges et les bordures dans la largeur */
        margin: 0 auto; /* Centrez .graph horizontalement */
    }
}

   /* .graph{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;

    /* position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); 
   } */
  
}

@media only screen and (max-width: 992px){
  .graph{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
  }
  
}


@media only screen and (max-width: 1200px){
  .graph{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
  }
  
}